Subject: Re: EF2000
From: "Steve Bamford ARC" <[email-masked]>
To: Manuel Jesús Armas Sáenz <[email-masked]>
Date: Tue, 8 Jun 2004 10:25:59 -0700

Hi Manuel,
Thanks for sending in your EF2000 article.  I'll e-mail you when your article goes on ARCin the next 7 days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Manuel Jesús Armas Sáenz 
  To: [email-masked] 
  Sent: Wednesday, May 12, 2004 2:18 PM
  Subject: EF2000

  "1/48 EF2000 Italeri"

  by "Manuel J. Armas S."
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I always like the EF2000, it was the only flight simulator for PC that I have, I feel like a pilot when I game it. But the model was not available in the market, until finally Italeri decided to sell it and when it arrive here in Peru I decided to buy for built it immediately. I Buildt this kit Just Out of BOX, this MiniAircraft have a four different squadrons for a different countries, Spain, Germany, Italy and France, I Choose The German squadron. The cockpit is the worst part in this model and the pylons are wrong too , but it can fixes and is a great kit after all. I used model master for painting.

        Bavarian Air Force.
        This kit look real when is finished. I enjoy it a lot building it and taking the pictures, I wait that you also like it, I recommend this kit, but with the details for the cockpit. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

       Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

       Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Manuel J. Armas S."

  Lima - Peru